Bug 421431 - Doesn't refresh Server Settings after applying
Doesn't refresh Server Settings after applying
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: system-config-printer (Show other bugs)
8
All Linux
low Severity low
: ---
: ---
Assigned To: Tim Waugh
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F8Target
  Show dependency treegraph
 
Reported: 2007-12-12 08:40 EST by Tim Waugh
Modified: 2008-01-29 00:17 EST (History)
0 users

See Also:
Fixed In Version: 0.7.74.10-2.fc8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-29 00:15:53 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tim Waugh 2007-12-12 08:40:58 EST
Description of problem:
The server settings check-boxes are not refreshed after applying changes.  This
can be seen by testing bug #421411 using system-config-printer instead of cupsctl.

Version-Release number of selected component (if applicable):
system-config-printer-0.7.74.7-1.fc8
Comment 1 Tim Waugh 2008-01-16 11:39:01 EST
Fixed upstream.
Comment 2 Fedora Update System 2008-01-22 10:33:54 EST
system-config-printer-0.7.74.9-1.fc7 has been pushed to the Fedora 7 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update system-config-printer'
Comment 3 Fedora Update System 2008-01-22 10:46:40 EST
system-config-printer-0.7.74.9-2.fc8 has been pushed to the Fedora 8 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update system-config-printer'
Comment 4 Fedora Update System 2008-01-27 02:12:14 EST
system-config-printer-0.7.74.10-1.fc8 has been pushed to the Fedora 8 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update system-config-printer'.  You can provide feedback for this update here: http://admin.fedoraproject.org/F8/FEDORA-2007-3416
Comment 5 Fedora Update System 2008-01-29 00:15:41 EST
system-config-printer-0.7.74.10-2.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 6 Fedora Update System 2008-01-29 00:17:36 EST
system-config-printer-0.7.74.10-2.fc7 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.